## casacore-data-observatories 0+git2016.11.02

=== debian/changelog ===
casacore-data-observatories (0+git2016.11.02-1) unstable; urgency=low

  * Initial release. (Closes: #842936)

 -- Ole Streicher <olebole@debian.org>  Tue, 15 Nov 2016 15:48:55 +0100
