=== debian/control ===
Source: casacore-data-observatories
Section: science
Priority: optional
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>, Benda Xu <heroxbd@gentoo.org>
Build-Depends: casacore-dev,
               debhelper (>= 9),
               python3,
               python3-casacore,
               python3-dateutil
Standards-Version: 3.9.8
Homepage: https://github.com/casacore/observatories-table
Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/casacore-data-observatories.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/casacore-data-observatories.git

Package: casacore-data-observatories
Architecture: all
Depends: ${misc:Depends}
Description: Table of radio observatory coordinates for casacore
 This package contains a table with radio observatories and their
 coordinates for the use with casacore. The data is initially taken from
 Wikipedia, but will be incrementally replaced with verified coordinates.
