## casacore-data-observatories 0+git2018.12.08

=== debian/changelog ===
casacore-data-observatories (0+git2018.12.08-2) unstable; urgency=medium

  * Remove unnecesary b-dependency libcasa-meas3 (Closes: #949357)
  * Push Standards-Version to 4.4.1. No changes needed
  * Push compat to 12. Remove d/compat

 -- Ole Streicher <olebole@debian.org>  Mon, 20 Jan 2020 08:27:01 +0100

casacore-data-observatories (0+git2018.12.08-1) unstable; urgency=medium

  * Add year to copyright statement
  * Use libcasa-meas3 instead of whole -dev package
  * Update VCS fields to use salsa.d.o
  * New upstream version 0+git2018.12.08. Closes: #915804
  * Push Standards-Version to 4.2.1. No changes needed.
  * Push compat to 11

 -- Ole Streicher <olebole@debian.org>  Sat, 08 Dec 2018 11:28:26 +0100
