=== debian/control ===
--- 
+++ 
@@ -3,15 +3,14 @@
 Priority: optional
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <olebole@debian.org>, Benda Xu <heroxbd@gentoo.org>
-Build-Depends: casacore-dev,
-               debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                python3,
                python3-casacore,
                python3-dateutil
-Standards-Version: 3.9.8
+Standards-Version: 4.4.1
 Homepage: https://github.com/casacore/observatories-table
-Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/casacore-data-observatories.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/casacore-data-observatories.git
+Vcs-Git: https://salsa.debian.org/debian-astro-team/casacore-data-observatories.git
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/casacore-data-observatories
 
 Package: casacore-data-observatories
 Architecture: all
